[
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/01 08:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/01 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/02 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/02 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/07 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/08 06:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/09 10:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/09 15:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/10 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/10 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/11 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000058",
    "timestamp": "2025/11/11 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/01 08:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/01 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/02 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/02 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/07 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/08 06:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/09 10:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/09 15:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/10 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/10 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/11 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000053",
    "timestamp": "2025/11/11 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/01 08:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/01 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/02 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/02 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/07 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/08 06:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/09 10:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/09 15:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/10 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/10 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/11 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000054",
    "timestamp": "2025/11/11 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/01 08:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/01 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/02 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/02 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/07 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/08 06:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/09 10:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/09 15:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/10 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/10 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/11 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000055",
    "timestamp": "2025/11/11 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/01 08:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/01 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/02 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/02 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/07 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/08 06:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/09 10:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/09 15:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/10 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/10 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/11 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000056",
    "timestamp": "2025/11/11 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/01 08:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/01 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/02 13:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/02 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/07 20:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/08 06:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/09 10:51:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/09 15:11:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/10 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/10 16:30:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/11 10:20:25"
  },
  {
    "badgeReaderId": "9901",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "BAD0000057",
    "timestamp": "2025/11/11 16:30:25"
  }
]